﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #3f3e3e;
}

.hidden
{
    display:none;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
    margin: 0px;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 14px;
    margin: 5px 0px 20px 0px;
    font-weight: normal;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 100%;
    background-color: #E0E0E0;
}

.lightgreydivider
{
    width: 100%;
    height: 6px;
    background-color: #9d9d9d;
}

.darkgreydivider
{
    width: 100%;
    height: 6px;
    background-color: #525252;
}

.whitedivider
{
    width: 100%;
    height: 2px;
    background-color: #ffffff;
}

.headercontainer
{
    width: 100%;
    text-align: center;
    background-image: url('../Content/themes/base/images/header_background.gif');
}

header, #header
{
    position: relative;
    margin: 0 auto;
    padding: 0px;
    width: 1000px;
    height: 119px;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#logo
{
    width: 350px;
    height: 119px;
    float: left;
}

#login
{
    width: 650px;
    height: 119px;
    float: left;
    background-image: url('../Content/themes/base/images/logo_crcenter.gif');
}

.navcontainer
{
    width: 100%;
    background-color: #b4b1b1;
    overflow: hidden;
}

.maincontainer
{
    width: 100%;
    background-color: #E0E0E0;
}

#main {
    padding: 30px 0px 15px 0px;
    background-color: #fff;
    margin: auto;
    min-height: 500px;
    width: 1138px;
    position: relative;
}

#reportmain {
    padding: 30px 0px 15px 0px;
    background-color: #fff;
    margin: auto;
    min-height: 500px;
    position: relative;
}

.leftcolumn
{
    float: left;
    width: 466px;
    max-width: 466px;
    margin: 0px 0px 20px 20px;
    padding: 0px 20px 20px 20px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;
}

.singleleftcolumn
{
    float: left;
    width: 524px;
    max-width: 524px;
}

.leftcolumn-prodbudget
{
    float: left;
    width: 200px;
    max-width: 200px;
}

.rightcolumn-prodbudget
{
    float: right;
    width: 248px;
    max-width: 248px;
}

.leftcolumn-shipto
{
    float: left;
    width: 200px;
    max-width: 200px;
}

.rightcolumn-shipto
{
    float: right;
    width: 200px;
    max-width: 200px;
}

.leftcolumn-shiptocity
{
    float: left;
    width: 215px;
    max-width: 215px;
}

.midcolumn-shiptostate
{
    float: left;
    width: 100px;
    max-width: 100px;
}

.rightcolumn-shiptozip
{
    float: right;
    width: 147px;
    max-width: 147px;
}

.longtextbox
{
    width: 935px;
    height: 125px;
}

.leftcolumn-report
{
    float: left;
    width: 418px;
    max-width: 458px;
    margin: 0px 0px 20px 20px;
    padding: 0px 20px 20px 20px;
    border: 1px solid #9d9d9d;
    background-color: #FFFFFF;
}

.leftcolumnspecial, .left-report
{
    float: left;
    width: 460px;
}

.rightcolumnspecial, .right-report
{
    float: right;
    width: 460px;
}

.leftempty-report
{
    float: left;
    width: 420px;
}

.rightempty-report
{
    float: right;
    width: 420px;
}

.rightcolumn
{
    float: right;
    width: 466px;
    max-width: 466px;
    margin: 0px 20px 20px 0px;
    padding: 0px 20px 20px 20px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;
}

.singlerightcolumn
{
    float: right;
    width: 524px;
    max-width: 524px;
}

.singlerow
{
    float: left;
    width: 100%;
}

.rightcolumn-report
{
    float: right;
    width: 418px;
    max-width: 458px;
    margin: 0px 20px 20px 0px;
    padding: 0px 20px 20px 20px;
    border: 1px solid #9d9d9d;
    background-color: #FFFFFF;
}

.singlecolumn
{
    width: 1055px;
    float: left;
    margin: 0px 20px 40px 20px;
    padding: 0px 20px 0px 20px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;
}   

.singlecolumn-report
{
    width: 918px;
    float: left;
    margin: 0px 20px 20px 20px;
    padding: 0px 20px 0px 20px;
    border: 1px solid #9d9d9d;
}   

.columnbox
{
    width: 306px;
    float: left;
}

.logincolumnleft
{
    float: left;
    width: 165px;
    margin: 0px 0px 20px 20px;
    padding: 0px 20px 20px 20px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;
}

.logincolumnright
{
    float: right;
    width: 638px;
    margin: 0px 20px 40px 0px;
    padding: 0px 20px 20px 20px;
}

.modcolumn
{
    width: 200px;
    border: 1px solid #000000;
}

.columnheaderleft
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #cccccc;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 501px;
    max-width: 501px;
    font-family: Arial Black, Arial;
    float: left;
    margin: 0px 0px 3px 20px;
}

.columnheaderleft-report
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 453px;
    max-width: 460px;
    font-family: Arial Black, Arial;
    float: left;
    margin: 0px 0px 3px 20px;
}

.columnheaderright
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #cccccc;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 501px;
    max-width: 501px;
    font-family: Arial Black, Arial;
    float: right;
    margin: 0px 20px 3px 0px;
}

.columnheaderright-report
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 453px;
    max-width: 460px;
    font-family: Arial Black, Arial;
    float: right;
    margin: 0px 20px 3px 0px;
}

.columnheadersingle
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #cccccc;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 1090px;
    max-width: 1095px;
    font-family: Arial Black, Arial;
    float: left;
    margin: 0px 20px 3px 20px;
}

.columnheadersingle-report
{
    padding: 5px 0px 5px 5px;
    border: 1px solid #9d9d9d;
    background-color: #EFEFEF;    
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    width: 953px;
    max-width: 960px;
    font-family: Arial Black, Arial;
    float: left;
    margin: 0px 20px 3px 20px;
}

.attachmentbox
{
    width: 416px;
    padding: 2px;
    margin: 20px 0px 0px 0px;
    
}

.filestoupload
{
    margin-bottom: 20px;
}

.filename
{
    margin: 10px 0px 0px 20px;
}

.filesattached
{
    border: 1px solid #9d9d9d;
    background-color: #ffffff;
    min-height: 100px;
}

.label
{
    margin: 20px 0px 0px 0px;
    padding: 3px 0px 0px 0px;
    color: #333333;
    text-transform: uppercase;
    font-size: 11px;
    font-family: Arial Black, Arial;
    line-height: 18px;
} 
.del_label
{
    color: #333333;
    text-transform: uppercase;
    font-size: 11px;
    font-family: Arial Black, Arial;
    display: inline;
} 

.row-report
{
    margin: 10px 0px 1px 0px;
    padding: 3px 0px 3px 0px;
    float: left;
    width: 100%;
}

.label-report
{
    color: #333333;
    text-transform: uppercase;
    font-size: 12px;
    font-family: Arial;
    font-weight: bolder;
    float: left;
    padding-right: 5px;
} 

.editorfield
{
}

.editorfield-report
{
    float: left;
}

.formsuccess
{
    margin: 0px 20px 20px 20px;
    text-align: center;
    font-family: Arial Black, Arial;
    color: #006600;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
    border: 1px solid #006600;
    background-color: #ccffcc;
}

.formerror
{
    margin: 0px 20px 20px 20px;
    text-align: center;
    font-family: Arial Black, Arial;
    color: #ff0000;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
    border: 1px solid #ff0000;
    background-color: #ffcccc;
}

.fileerror
{
    color: #FF0000;
    font-weight: bold;
    margin: 20px 0px 0px 0px;
}

.targetlabel
{
    margin: 20px auto 1px auto;
    border: 1px solid #525252;
    padding: 6px 0px;    
    font: 14px Arial Black, Arial;
    background-color: #b4b1b1;
}

.reporttable
{
    font-size: 12px;
    line-height: 18px;
}

.reporttable th,
.reporttable thead td {
	font: bold 12px/18px Arial, Sans-serif;
	color: #333333;
	background-color: #fff;
	border-collapse: collapse;
	padding: 2;
	border: 1px solid #525252;
	background-color: #e5e5e5;
	text-align: center;
}

.reporttable td {
	background-color: #fff;
	border: #525252 1px solid;
	vertical-align: top;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

.privacypolicy
{
    width: 100%;
    text-align: center;
    background-color: #9d9d9d;
    font-size: 12px;
}

.privacycopy {
    padding: 15px;
}

.tracking-section {
    float: left;
    width: 418px;
    max-width: 458px;
    margin: 40px 0px 20px 20px;
    padding: 0px 20px 20px 20px;
    text-align: center;
}

.tracking-internal {
    margin-bottom: 25px;
}

.tracking-external {  
    width: 90%;  
    text-align: center;
    margin: 0 auto;
}

/* TAB MENU   
----------------------------------------------------------*/
ul.filelist
{
    margin: 10px 0px 10px 20px;
    padding: 0px;
    list-style-type: none;
}

ul#menu {
    padding: 0px;
    position: relative;
    margin: 0;
    text-align: left;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 13px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e5e5e5;
    color: #333333;
    text-transform: uppercase;
    font-size: 18px;
    font-family: Arial Narrow;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
form
{
    margin: 0px;
    padding: 0px;
    display: inline;
}

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    border: 1px solid #9d9d9d;
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #9d9d9d;
    padding: 3px;
    color: #444;
    width: 214px;
    height: 16px;
}

.editorfield input[type="text"], 
input[type="password"] {
    width: 412px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfieldshort input[type="text"], 
input[type="password"] {
    width: 156px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-report .text-box {
    width: 220px;
    margin: 0px;
    padding: 3px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-report-short .text-box {
    width: 125px;
    margin: 0px;
    padding: 3px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-shiptocity input[type="text"] {
    width: 200px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-shiptostate input[type="text"] {
    width: 90px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-shiptozip input[type="text"] {
    width: 90px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-prodbudget input[type="text"] {
    width: 180px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.editorfield-shipto input[type="text"] {
    width: 193px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 16px;
}

.searchfilter input[type="text"] {
    width: 240px;
    margin: 0px;
    border: 1px solid #9d9d9d;
    height: 20px;
}

select {
    border: 1px solid #9d9d9d;
    padding: 2px;
    color: #444;
    margin: 0px;
    height: 24px;
}

.editorfield-prodbudget select {
    border: 1px solid #9d9d9d;
    padding: 2px;
    color: #444;
    margin: 0px;
    height: 24px;
    width: 196px;
}

.editorfield select
{
    border: 1px solid #9d9d9d;
    width: 156px;
    height: 24px;
}

.editormultifield select
{
    border: 1px solid #9d9d9d;
    width: 250px;
    height: 90px;
}

input[type="submit"] {
    height: 24px;
}

.time-spent {
    width: 156px;
    margin: 0px;
    padding: 3px;
    border: 1px solid #9d9d9d;
    height: 16px;
    background-color: #fff;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 0px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 0px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

.leftcolumn label, .rightcolumn label, .leftcolumnspecial label, .rightcolumnspecial label
{
    display: inline-block;
    height: 20px;
    vertical-align: middle;
}    

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
    padding: 0px;
    margin: 0px;
}

.error {
    color: Red;
}

.tooltip {
    display:none;
    background-color:#ffa;
    border:1px solid #cc9;
    padding:3px;
    font-size:13px;
    width: 230px;
    -moz-box-shadow: 2px 2px 11px #666;
    -webkit-box-shadow: 2px 2px 11px #666;
}

#ToolTipBox 
{
    display: inline-block;
    padding-left: 5px;
    width: 20px;
}

nav, 
#menucontainer {
    margin: auto;
    width: 1138px;
    position: relative;
    min-height: 50px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 0px 10px;
    color: #333333;
    padding-top: 5px;
}

#logindisplay a:link {
    color: #333333;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: #333333;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: #333333;
    text-decoration: none;
}

.button_save
{
    border: 1px solid #034af3;
    width: 145px;
    text-transform: uppercase;    
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 30px !important;
    background-color: #99ccff;
}

#CRFormTable button
{
    border: 1px solid #034af3;
    padding: 2px;
    text-transform: uppercase;    
    font-family: Arial Black, Arial;
    font-size: 11px;
    background-color: #99ccff;
}

.button_save:hover, #CRFormTable button:hover
{
    background-color: #759dfd;
    cursor: pointer;
}


.button_store 
{
    border: 1px solid #ff0000;
    width: 110px;
    text-transform: uppercase;    
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 30px !important;
    background-color: #ff9999;
}

.button_store:hover
{
    background-color: #fc7a7a;
    cursor: pointer;
}

.button_submit 
{
    border: 1px solid #034af3;
    width: 230px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px !important;
    height: 30px !important;
    background-color: #99ccff;
}

.button_submit:hover
{
    background-color: #759dfd;
    cursor: pointer;
}

.button_print 
{
    border: 1px solid #10ad4b;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #bbff99 !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_print:hover
{
    background-color: #88d861 !important;
    cursor: pointer;
    display: inline-block;
}

.button_copy
{
    border: 1px solid #48D1CC;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #AFEEEE !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_copy:hover
{
    background-color: #B0E0E6 !important;
    cursor: pointer;
    display: inline-block;
}

.button_cont
{
    border: 1px solid #FF4500;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #FFA500 !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_cont:hover
{
    background-color: #CD853F !important;
    cursor: pointer;
    display: inline-block;
}

.button_comment 
{
    border: 1px solid #3333ff;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #9999ff !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_comment:hover
{
    background-color: #6666ff !important;
    cursor: pointer;
    display: inline-block;
}

.button_delete 
{
    border: 1px solid #000000;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #cccccc !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_delete:hover
{
    background-color: #AAAAAA !important;
    cursor: pointer;
    display: inline-block;
}

.button_searchfilter
{
    border: 1px solid #000000;
    width: 110px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #cccccc !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_searchfilter:hover
{
    background-color: #AAAAAA !important;
    cursor: pointer;
    display: inline-block;
}

.button_new 
{
    border: 1px solid #034af3;
    width: 200px;
    text-transform: uppercase;
    font-family: Arial Black, Arial;
    font-size: 11px;
    height: 28px !important;
    background-color: #99ccff !important;
    display: inline-block !important;
    line-height: 28px;
    color: #000000 !important;
    text-decoration: none !important;
    text-align: center;
}

.button_new:hover
{
    background-color: #759dfd !important;
    cursor: pointer;
    display: inline-block;
}

.button-search {
    float: right;
    width: 32px;
    height: 28px;
    margin: 0px 0px 2px 0px;
}

.input-group-btn > button-search {
     position: relative;
}

.center-text {
    text-align: center;
}

.search-icon-24 {
    width: 24px;
    height: 24px;
    margin: -5px 0px 0px -10px;
}

.cursor-pointer {
	cursor: pointer;
}

.cursor-default {
	cursor: text;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 170px; /* originally 421px */
}

.editorfield-prodbudget .text-box {
    width: 194px; /* originally 421px */
    height: 16px;
    padding: 2px;
    margin-top: 3px;
}

.text-box.multi-line {
    height: 6.5em;
    width: 413px;
}

.tri-state {
    width: 6em;
}

/************************************************************************
    TABLE STYLES PAGED LIST
************************************************************************/

.striped table tr td, table tfoot tr td {
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}

.striped table
{
    border-collapse: separate;
}

.striped td{
    border: 1px solid #3c3f41;
    border-collapse: collapse !important;
}

.striped th{
    background-color: gray;
    border: 1px solid #3c3f41;
}

.dashboardHeader a:link{
    color: black !important;
}

.dashboardHeader a:visited{
    color: black !important;
}

.dashboardHeader a:hover{
    color: black !important;
    text-decoration: underline;
}

.dashboardHeader a:active{
    color: black !important;
}

table.striped tr:nth-child(odd) td {
    background-color: #e0e0e0;    
    border: 1px solid #3c3f41;
}

table.striped tr:nth-child(even) td {
    background-color: #efefef;    
    border: 1px solid #3c3f41;
}

table.striped tr:hover td {
	background: #fff;
}

/***********************************************************************
    TABLE SORTER/PAGER STYLES
************************************************************************/
/* overall */
.table-report, .table-report td, .table-report th
{
    border: 1px solid #000000;
}

.tablesorter-default {
	width: 100%;
	font: 12px/18px Arial, Sans-serif;
	color: #333333;
	background-color: #fff;
	border-spacing: 0;
	margin: 10px 0 15px;
	text-align: left;
}

/* header */
.tablesorter-default th,
.tablesorter-default thead td {
	font: bold 12px/18px Arial, Sans-serif;
	color: #333333;
	background-color: #fff;
	border-collapse: collapse;
	border-bottom: #ccc 2px solid;
	padding: 0;
}
.tablesorter-default tfoot th,
.tablesorter-default tfoot td {
	border: 0;
}
.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
	padding: 4px 20px 4px 4px;
	border: 1px solid #525252;
	background-color: #b4b1b1;
}
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	/* border-bottom: #000 2px solid; */
	background-color: ##e5e5e5;
}
.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	/* border-bottom: #000 2px solid; */
	background-color: ##e5e5e5;
}
.tablesorter-default thead .sorter-false {
	background-image: none;
	padding: 4px;
}

/* tfoot */
.tablesorter-default tfoot .tablesorter-headerSortUp,
.tablesorter-default tfoot .tablesorter-headerSortDown,
.tablesorter-default tfoot .tablesorter-headerAsc,
.tablesorter-default tfoot .tablesorter-headerDesc {
	/* border-top: #000 2px solid; */
	background-color: ##e5e5e5;
}

/* tbody */
.tablesorter-default td {
	background-color: #fff;
	border-bottom: #ccc 1px solid;
	padding: 4px;
	vertical-align: top;
	border: 1px solid #525252;
	
}

/* hovered row colors */
.tablesorter-default tbody > tr:hover > td,
.tablesorter-default tbody > tr.even:hover > td,
.tablesorter-default tbody > tr.odd:hover > td {
	background: #fff;
	color: #000;
	border: 1px solid #525252;
	
}

/* table processing indicator */
.tablesorter-default .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(../addons/pager/icons/loading.gif) !important; */
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}

/* Zebra Widget - row alternating colors */
.tablesorter-default tr.odd td {
	background-color: #E0E0E0;
	border: 1px solid #525252;
	
}
.tablesorter-default tr.even td {
	background-color: #efefef;
	border: 1px solid #525252;
	
}

/* Column Widget - column sort colors */
.tablesorter-default tr.odd td.primary {
	background-color: #bfbfbf;
	
}
.tablesorter-default td.primary,
.tablesorter-default tr.even td.primary {
	background-color: #d9d9d9;
	
}
.tablesorter-default tr.odd td.secondary {
	background-color: #d9d9d9;
	
}
.tablesorter-default td.secondary,
.tablesorter-default tr.even td.secondary {
	background-color: #e6e6e6;
	
}
.tablesorter-default tr.odd td.tertiary {
	background-color: #e6e6e6;
	
}
.tablesorter-default td.tertiary,
.tablesorter-default tr.even td.tertiary {
	background-color: #f2f2f2;
	
}

/* caption */
caption {
	background: #fff;
}

/* filter widget */
.tablesorter-default .tablesorter-filter-row td {
	background: #eee;
	border-bottom: #ccc 1px solid;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-default .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-default .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-default .tablesorter-filter-row.hideme .tablesorter-filter {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-default .tablesorter-filter {
	width: 95%;
	height: auto;
	margin: 4px;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	cursor: pointer;
	background-color: #e6bf99;
}



/* pager wrapper, div */
.tablesorter-pager {
	padding: 5px;
	margin: 0px 20px;
}
/* pager wrapper, in thead/tfoot */
td.tablesorter-pager {
	background-color: #e6eeee;
	margin: 0; /* needed for bootstrap .pager gets a 18px bottom margin */
}
/* pager navigation arrows */
.tablesorter-pager img {
	vertical-align: middle;
	margin-right: 2px;
	cursor: pointer;
}

/* pager output text */
.tablesorter-pager .pagedisplay {
	padding: 0 5px 0 5px;
	width: auto;
	white-space: nowrap;
	text-align: center;
}

/* pager element reset (needed for bootstrap) */
.tablesorter-pager select {
	margin: 0;
	padding: 0;
}

/*** css used when "updateArrows" option is true ***/
/* the pager itself gets a disabled class when the number of rows is less than the size */
.tablesorter-pager.disabled {
	display: none;
}
/* hide or fade out pager arrows when the first or last row is visible */
.tablesorter-pager .disabled {
	/* visibility: hidden */
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: default;
}

/* added this style so the pager always stays at the bottom of the table */
.pagerSavedHeightSpacer 
{
    height: 0px !important;
}

